<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ devam etmek için bu yola erişim sağlamalıdır. Devam etmek için İzin Ver'e tıklayın.</string>
	<key>Allow</key>
	<string>İzin Ver</string>
	<key>Allow Access</key>
	<string>Erişime İzin Ver</string>
</dict>
</plist>
